@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,input,select,textarea,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
/*table, caption, tbody, tfoot, thead, tr, th, td,*/
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{	
	padding:0px;
	margin:0px;
	vertical-align:top
}
html {overflow-y:auto;font-family:'Malgun Gothic', '¸¼Àº °íµñ','Nanum Gothic',AppleSDGothicNeo,'dotum',sans-serif;text-align:left;color:#6e6e6e;font-size:12px;line-height:1;letter-spacing:-0.5px}
html, body {width:100%;-webkit-text-size-adjust:none;}
body{position:relative;min-width:1024px;overflow:hidden}
ul, ol {list-style-type:none}
h1,h2,h3,h4,h5,h6,th{font-weight:300}
table{border-collapse:collapse;border-spacing:0}
img,fieldset{border:0;outline:none}
label {cursor:pointer}
i, em, address {font-style:normal}
caption,legend{visibility:hidden;width:0px;height:0px;font-size:0px;line-height:0px}

/* html5 ie9 else */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
   display:block;
   padding:0;
   margin:0
}

strong{font-weight:400}

input,select,textarea{font-family:'Nanum Gothic'}
textarea{resize:none;border:none;background:none}

a {text-decoration:none;color:#6e6e6e;cursor:pointer;}
a:link, a:visited {text-decoration:none;color:#6e6e6e;}
a:hover, a:focus, a:active{background:none;text-decoration:none;}


.letter{letter-spacing:normal}

.under{text-decoration: underline}

.color_01{color:#6e6e6e}
.color_02{color:#909090}
